@charset "utf-8";
/* CSS Document */

#lead {
	margin: 0 0 30px;
}
#lead p {
	padding: 9px 12px 0 12px;
}
#lead_innner {
	margin: 20px auto 0;
	overflow: hidden;
	padding: 0 0 0 12px;
}
#lead .movie {
	width: 420px;
	float: left;
}
#lead .movie p {
	padding: 0;
}
#lead .img {
	width: 224px;
	float: right;
	padding: 0;
}
#img_big {
	margin: 0 auto;
	width: 648px;
}
#img_small {
	margin: 14px auto 29px;
	width: 648px;
}
#img_small ul {
	margin: 0 -7px 0 0;
	overflow: hidden;
}
#img_small ul li {
	width: 124px;
	margin: 0 7px 0 0;
	float: left;
}
#img_small ul li a:hover img {
	opacity:0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
}
.box01 {
	overflow: hidden;
	margin: 0 0 12px;
}
.box01 .img {
	width: 262px;
	float: left;
	padding: 0;
}
.box01 p {
	padding: 0 0 0 262px;
}
.box01 h3 {
	margin: 0 0 11px;
}
.box02 {
	width: 637px;
	overflow: hidden;
	padding: 0 0 0 34px;
	margin: 0 0 12px;
}
.box02 .img {
	width: 235px;
	float: right;
	padding: 0;
}
.box02 p {
	padding: 0 235px 0 0;
}
.box02 h3 {
	margin: 0;
}
.box03 {
	overflow: hidden;
	margin: 0 0 60px;
}
.box03 .img {
	width: 262px;
	float: left;
	padding: 0;
}
.box03 p {
	padding: 0 0 0 262px;
}
.box03 h3 {
	margin: 0 0 11px;
}
#danro {
	height: 208px;
	margin: 11px auto 50px;
	padding: 18px 20px 0;
	background-image: url(../images/cuisine/bg01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}
#danro .img {
	width: 291;
	float: right;
	padding: 0;
}
#danro .copy {
	font-size: 16px;
	font-weight: bold;
	color: #ff2a00;
	margin: 4px 0 5px;
	padding: 0;
}
#danro p {
	padding: 0 311px 0 0;
}
.box04 {
	margin: 21px auto 60px;
	width: 648px;
}
.box04 .img {
	margin: 0 0 15px;
	padding: 0;
}
.box04 p {
	padding: 0 12px;
}